###############################################################################
# HelloTest Bundle docker compose                                             #
###############################################################################
#

version: '2.2'

services:

  opentap:
    container_name: opentap
    image: ${IMAGE_OPENTAP}
    # image: registry.gitlab.com/opentap/plugins/5g-ppp-test-measurement-and-kpis-validation-wg/5gppp-tmv-basic-testing-bundle/opentap:${DOCKER_IMAGE_TAG_CURRENT}
    restart: always
    stdin_open: true # Required to keep container running
    tty: true
    
  tools-1:
    container_name: tools-1
    image: ${IMAGE_TOOLS}
    # image: registry.gitlab.com/opentap/plugins/5g-ppp-test-measurement-and-kpis-validation-wg/5gppp-tmv-basic-testing-bundle/tools:${DOCKER_IMAGE_TAG_CURRENT}
    restart: always
    
  tools-2:
    container_name: tools-2
    image: ${IMAGE_TOOLS}
    # image: registry.gitlab.com/opentap/plugins/5g-ppp-test-measurement-and-kpis-validation-wg/5gppp-tmv-basic-testing-bundle/tools:${DOCKER_IMAGE_TAG_CURRENT}
    restart: always
